## dialcentral 1.3.1-0

=== debian/changelog ===
dialcentral (1.3.1-0) stable; urgency=low

  * Fixing account dialog buttons on Maemo 5

 -- Ed Page <eopage@byu.net>  Tue, 19 Apr 2011 19:20:12 +0000
