=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1




CFLAGS = -Wall -g

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0
else
	CFLAGS += -O2
endif

configure: configure-stamp
configure-stamp:
	dh_testdir
	# Add here commands to configure the package.

	touch configure-stamp


build: build-stamp

build-stamp: configure-stamp
	dh_testdir
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

	# ======================================================
	#$(MAKE) DESTDIR="$(CURDIR)/debian/dialcentral" install
	mkdir -p "$(CURDIR)/debian/dialcentral"

	mkdir -p "$(CURDIR)/debian/dialcentral/opt/dialcentral/lib/util/"
	cp -a "src-util-__init__.py" "$(CURDIR)/debian/dialcentral/opt/dialcentral/lib/util/__init__.py"
	mkdir -p "$(CURDIR)/debian/dialcentral/opt/dialcentral/lib/util/"
	cp -a "src-util-algorithms.py" "$(CURDIR)/debian/dialcentral/opt/dialcentral/lib/util/algorithms.py"
	mkdir -p "$(CURDIR)/debian/dialcentral/opt/dialcentral/lib/util/"
	cp -a "src-util-concurrent.py" "$(CURDIR)/debian/dialcentral/opt/dialcentral/lib/util/concurrent.py"
	mkdir -p "$(CURDIR)/debian/dialcentral/opt/dialcentral/lib/util/"
	cp -a "src-util-coroutines.py" "$(CURDIR)/debian/dialcentral/opt/dialcentral/lib/util/coroutines.py"
	mkdir -p "$(CURDIR)/debian/dialcentral/opt/dialcentral/lib/util/"
	cp -a "src-util-go_utils.py" "$(CURDIR)/debian/dialcentral/opt/dialcentral/lib/util/go_utils.py"
	mkdir -p "$(CURDIR)/debian/dialcentral/opt/dialcentral/lib/util/"
	cp -a "src-util-io.py" "$(CURDIR)/debian/dialcentral/opt/dialcentral/lib/util/io.py"
	mkdir -p "$(CURDIR)/debian/dialcentral/opt/dialcentral/lib/util/"
	cp -a "src-util-linux.py" "$(CURDIR)/debian/dialcentral/opt/dialcentral/lib/util/linux.py"
	mkdir -p "$(CURDIR)/debian/dialcentral/opt/dialcentral/lib/util/"
	cp -a "src-util-misc.py" "$(CURDIR)/debian/dialcentral/opt/dialcentral/lib/util/misc.py"
	mkdir -p "$(CURDIR)/debian/dialcentral/opt/dialcentral/lib/util/"
	cp -a "src-util-overloading.py" "$(CURDIR)/debian/dialcentral/opt/dialcentral/lib/util/overloading.py"
	mkdir -p "$(CURDIR)/debian/dialcentral/opt/dialcentral/lib/util/"
	cp -a "src-util-qore_utils.py" "$(CURDIR)/debian/dialcentral/opt/dialcentral/lib/util/qore_utils.py"
	mkdir -p "$(CURDIR)/debian/dialcentral/opt/dialcentral/lib/util/"
	cp -a "src-util-qt_compat.py" "$(CURDIR)/debian/dialcentral/opt/dialcentral/lib/util/qt_compat.py"
	mkdir -p "$(CURDIR)/debian/dialcentral/opt/dialcentral/lib/util/"
	cp -a "src-util-qtpie.py" "$(CURDIR)/debian/dialcentral/opt/dialcentral/lib/util/qtpie.py"
	mkdir -p "$(CURDIR)/debian/dialcentral/opt/dialcentral/lib/util/"
	cp -a "src-util-qtpieboard.py" "$(CURDIR)/debian/dialcentral/opt/dialcentral/lib/util/qtpieboard.py"
	mkdir -p "$(CURDIR)/debian/dialcentral/opt/dialcentral/lib/util/"
	cp -a "src-util-qui_utils.py" "$(CURDIR)/debian/dialcentral/opt/dialcentral/lib/util/qui_utils.py"
	mkdir -p "$(CURDIR)/debian/dialcentral/opt/dialcentral/lib/util/"
	cp -a "src-util-qwrappers.py" "$(CURDIR)/debian/dialcentral/opt/dialcentral/lib/util/qwrappers.py"
	mkdir -p "$(CURDIR)/debian/dialcentral/opt/dialcentral/lib/util/"
	cp -a "src-util-time_utils.py" "$(CURDIR)/debian/dialcentral/opt/dialcentral/lib/util/time_utils.py"
	mkdir -p "$(CURDIR)/debian/dialcentral/opt/dialcentral/lib/util/"
	cp -a "src-util-tp_utils.py" "$(CURDIR)/debian/dialcentral/opt/dialcentral/lib/util/tp_utils.py"
	mkdir -p "$(CURDIR)/debian/dialcentral/usr/share/icons/hicolor/26x26/hildon/"
	cp -a "26x26-dialcentral.png" "$(CURDIR)/debian/dialcentral/usr/share/icons/hicolor/26x26/hildon/dialcentral.png"
	mkdir -p "$(CURDIR)/debian/dialcentral/opt/dialcentral/share/"
	cp -a "data-contacts.png" "$(CURDIR)/debian/dialcentral/opt/dialcentral/share/contacts.png"
	mkdir -p "$(CURDIR)/debian/dialcentral/opt/dialcentral/share/"
	cp -a "data-dialpad.png" "$(CURDIR)/debian/dialcentral/opt/dialcentral/share/dialpad.png"
	mkdir -p "$(CURDIR)/debian/dialcentral/opt/dialcentral/share/"
	cp -a "data-history.png" "$(CURDIR)/debian/dialcentral/opt/dialcentral/share/history.png"
	mkdir -p "$(CURDIR)/debian/dialcentral/opt/dialcentral/share/"
	cp -a "data-messages.png" "$(CURDIR)/debian/dialcentral/opt/dialcentral/share/messages.png"
	mkdir -p "$(CURDIR)/debian/dialcentral/opt/dialcentral/lib/backends/gvoice/"
	cp -a "src-backends-gvoice-__init__.py" "$(CURDIR)/debian/dialcentral/opt/dialcentral/lib/backends/gvoice/__init__.py"
	mkdir -p "$(CURDIR)/debian/dialcentral/opt/dialcentral/lib/backends/gvoice/"
	cp -a "src-backends-gvoice-browser_emu.py" "$(CURDIR)/debian/dialcentral/opt/dialcentral/lib/backends/gvoice/browser_emu.py"
	mkdir -p "$(CURDIR)/debian/dialcentral/opt/dialcentral/lib/backends/gvoice/"
	cp -a "src-backends-gvoice-gvoice.py" "$(CURDIR)/debian/dialcentral/opt/dialcentral/lib/backends/gvoice/gvoice.py"
	mkdir -p "$(CURDIR)/debian/dialcentral/opt/dialcentral/lib/backends/"
	cp -a "src-backends-__init__.py" "$(CURDIR)/debian/dialcentral/opt/dialcentral/lib/backends/__init__.py"
	mkdir -p "$(CURDIR)/debian/dialcentral/opt/dialcentral/lib/backends/"
	cp -a "src-backends-file_backend.py" "$(CURDIR)/debian/dialcentral/opt/dialcentral/lib/backends/file_backend.py"
	mkdir -p "$(CURDIR)/debian/dialcentral/opt/dialcentral/lib/backends/"
	cp -a "src-backends-gv_backend.py" "$(CURDIR)/debian/dialcentral/opt/dialcentral/lib/backends/gv_backend.py"
	mkdir -p "$(CURDIR)/debian/dialcentral/opt/dialcentral/lib/backends/"
	cp -a "src-backends-null_backend.py" "$(CURDIR)/debian/dialcentral/opt/dialcentral/lib/backends/null_backend.py"
	mkdir -p "$(CURDIR)/debian/dialcentral/opt/dialcentral/lib/backends/"
	cp -a "src-backends-qt_backend.py" "$(CURDIR)/debian/dialcentral/opt/dialcentral/lib/backends/qt_backend.py"
	mkdir -p "$(CURDIR)/debian/dialcentral/usr/share/icons/hicolor/64x64/hildon/"
	cp -a "64x64-dialcentral.png" "$(CURDIR)/debian/dialcentral/usr/share/icons/hicolor/64x64/hildon/dialcentral.png"
	mkdir -p "$(CURDIR)/debian/dialcentral/usr/share/applications/hildon/"
	cp -a "dialcentral.desktop" "$(CURDIR)/debian/dialcentral/usr/share/applications/hildon/dialcentral.desktop"
	mkdir -p "$(CURDIR)/debian/dialcentral/opt/dialcentral/bin/"
	cp -a "dialcentral.py" "$(CURDIR)/debian/dialcentral/opt/dialcentral/bin/dialcentral.py"
	mkdir -p "$(CURDIR)/debian/dialcentral/usr/share/icons/hicolor/scalable/hildon/"
	cp -a "scale-dialcentral.png" "$(CURDIR)/debian/dialcentral/usr/share/icons/hicolor/scalable/hildon/dialcentral.png"
	mkdir -p "$(CURDIR)/debian/dialcentral/opt/dialcentral/lib/examples/"
	cp -a "src-examples-log_notifier.py" "$(CURDIR)/debian/dialcentral/opt/dialcentral/lib/examples/log_notifier.py"
	mkdir -p "$(CURDIR)/debian/dialcentral/opt/dialcentral/lib/examples/"
	cp -a "src-examples-sound_notifier.py" "$(CURDIR)/debian/dialcentral/opt/dialcentral/lib/examples/sound_notifier.py"
	mkdir -p "$(CURDIR)/debian/dialcentral/opt/dialcentral/lib/"
	cp -a "src-__init__.py" "$(CURDIR)/debian/dialcentral/opt/dialcentral/lib/__init__.py"
	mkdir -p "$(CURDIR)/debian/dialcentral/opt/dialcentral/lib/"
	cp -a "src-alarm_handler.py" "$(CURDIR)/debian/dialcentral/opt/dialcentral/lib/alarm_handler.py"
	mkdir -p "$(CURDIR)/debian/dialcentral/opt/dialcentral/lib/"
	cp -a "src-alarm_notify.py" "$(CURDIR)/debian/dialcentral/opt/dialcentral/lib/alarm_notify.py"
	mkdir -p "$(CURDIR)/debian/dialcentral/opt/dialcentral/lib/"
	cp -a "src-call_handler.py" "$(CURDIR)/debian/dialcentral/opt/dialcentral/lib/call_handler.py"
	mkdir -p "$(CURDIR)/debian/dialcentral/opt/dialcentral/lib/"
