## dialcentral 1.3.2-0

=== debian/changelog ===
dialcentral (1.3.2-0) stable; urgency=low

  * Another attempt at fixing account dialog buttons on Maemo 5 (yay pyside bug #820)
  * Adding back in voicemail update on missed calls, a bug stopped it from showing up
  * Attempting to fix pie menu back button (another shoutout to pyside bug #820)
  * Tweaking the "default" orientation setting

 -- Ed Page <eopage@byu.net>  Tue, 19 Apr 2011 21:48:44 +0000
