## dialcentral 1.3.3-0

=== debian/changelog ===
dialcentral (1.3.3-0) stable; urgency=low

  * Fixing a bug on applying settings
  * Disabling PySide support and any associated features (system contacts).  It is just too buggy right now.

 -- Ed Page <eopage@byu.net>  Wed, 20 Apr 2011 20:57:00 +0000
