## dialcentral 1.3.3-1

=== debian/changelog ===
dialcentral (1.3.3-1) stable; urgency=low

  *Jut hoping to force the maemo.org package system along

 -- Ed Page <eopage@byu.net>  Fri, 22 Apr 2011 06:03:25 +0000
