## dialcentral 1.3.4-0

=== debian/changelog ===
dialcentral (1.3.4-0) stable; urgency=low

  * Tweaking the history view.  Sadly I don't think this improves things for Maemo 4.1

 -- Ed Page <eopage@byu.net>  Fri, 22 Apr 2011 18:30:57 +0000
