## dialcentral 1.3.5-0

=== debian/changelog ===
dialcentral (1.3.5-0) stable; urgency=low

  * Adjusting window rotation behavior

 -- Ed Page <eopage@byu.net>  Tue, 26 Apr 2011 17:47:58 +0000
