## dialcentral 1.3.5-1

=== debian/changelog ===
dialcentral (1.3.5-1) stable; urgency=low

  * Adjusting window rotation behavior

 -- Ed Page <eopage@byu.net>  Wed, 27 Apr 2011 19:26:24 +0000
