=== debian/rules ===
--- 
+++ 
@@ -94,6 +94,12 @@
 	cp -a "data-history.png" "$(CURDIR)/debian/dialcentral/opt/dialcentral/share/history.png"
 	mkdir -p "$(CURDIR)/debian/dialcentral/opt/dialcentral/share/"
 	cp -a "data-messages.png" "$(CURDIR)/debian/dialcentral/opt/dialcentral/share/messages.png"
+	mkdir -p "$(CURDIR)/debian/dialcentral/opt/dialcentral/share/"
+	cp -a "data-missed.png" "$(CURDIR)/debian/dialcentral/opt/dialcentral/share/missed.png"
+	mkdir -p "$(CURDIR)/debian/dialcentral/opt/dialcentral/share/"
+	cp -a "data-placed.png" "$(CURDIR)/debian/dialcentral/opt/dialcentral/share/placed.png"
+	mkdir -p "$(CURDIR)/debian/dialcentral/opt/dialcentral/share/"
+	cp -a "data-received.png" "$(CURDIR)/debian/dialcentral/opt/dialcentral/share/received.png"
 	mkdir -p "$(CURDIR)/debian/dialcentral/opt/dialcentral/lib/backends/gvoice/"
 	cp -a "src-backends-gvoice-__init__.py" "$(CURDIR)/debian/dialcentral/opt/dialcentral/lib/backends/gvoice/__init__.py"
 	mkdir -p "$(CURDIR)/debian/dialcentral/opt/dialcentral/lib/backends/gvoice/"
@@ -125,9 +131,3 @@
 	mkdir -p "$(CURDIR)/debian/dialcentral/opt/dialcentral/lib/"
 	cp -a "src-__init__.py" "$(CURDIR)/debian/dialcentral/opt/dialcentral/lib/__init__.py"
 	mkdir -p "$(CURDIR)/debian/dialcentral/opt/dialcentral/lib/"
-	cp -a "src-alarm_handler.py" "$(CURDIR)/debian/dialcentral/opt/dialcentral/lib/alarm_handler.py"
-	mkdir -p "$(CURDIR)/debian/dialcentral/opt/dialcentral/lib/"
-	cp -a "src-alarm_notify.py" "$(CURDIR)/debian/dialcentral/opt/dialcentral/lib/alarm_notify.py"
-	mkdir -p "$(CURDIR)/debian/dialcentral/opt/dialcentral/lib/"
-	cp -a "src-call_handler.py" "$(CURDIR)/debian/dialcentral/opt/dialcentral/lib/call_handler.py"
-	mkdir -p "$(CURDIR)/debian/dialcentral/opt/dialcentral/lib/"
