## dialcentral 1.3.6-0

=== debian/changelog ===
dialcentral (1.3.6-0) stable; urgency=low

  * Adding back in GTalk callback for those who can use it
  * Polishing button sizing and some wording
  * Fixed a bug with alert LED on Maemo 4.1

 -- Ed Page <eopage@byu.net>  Thu, 04 Aug 2011 20:48:46 +0000
