## dialcentral 1.3.6-3

=== debian/changelog ===
dialcentral (1.3.6-3) stable; urgency=low

  * Switching from py2deb.py to sdist_maemo
  *  
  * XDG support

 -- Ed Page <eopage@byu.net>  Sat, 13 Aug 2011 22:30:25 +0000
