=== debian/control ===
Source: dialcentral
Section: user/network
Priority: extra
Maintainer: Ed Page <eopage@byu.net>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: dialcentral
Architecture: any
Depends: python, python-pyside.qtcore, python-pyside.qtgui, python-pyside.qtmaemo5, python-xdg, python-simplejson, python-gst0.10, python-xml | python2.5-xml, python-dbus | python2.5-dbus
Description: 
 Touch screen enhanced interface to the GoogleVoice phone service 
XB-Maemo-Display-Name: DialCentral
XSBC-Bugtracker: https://bugs.maemo.org/enter_bug.cgi?product=Dialcentral
XB-Maemo-Icon-26: 
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAO10lEQVR4nMVae2xcVXr/fefce+ft
 mbHjOA+cGOK8nJAExKOwvEQCYdOqFJoSiLYrVKkFWmlVVct2VWm1tFJVsV21VFqpsKWt2G5J6QJZ
 NqQLJEQsLCS8Q0KeztNxcOz4Mfa87z3n+/rH9RgTj+1BLe0nX1sa3zn39zvf+3yX0ICQImhR2ogV
 AFz7fN7CVly/fl1TtVTp1FrPVaRSRDpBRF7dhUR8FltkSN7YYCASjXa/t+eT/IXzFyffpRzSxMSW
 WWbHNtM/lVJgYQ2BBYD01UksKLV1/vbDd1zVflnbxmw2vfzyrsvmViuVNiFOiUABAhEAEAhk/CEU
 /ibU/jKExiKR2MCZI+cHcrnc0Z6e/ldfemrX/r54/4nRjwo1dFqRssxcD97MBJRWii0LALnqxpXe
 HQ/fuHXFxs57OkcXbSircpzZolIto1ysgBQBMvHDAKbbOgr1GbIQYcTiUUQjMSilEeNY6US2Z/ex
 X556cdc/vr3to72HfQCktCK29VnUJaC1UtYyX3Pt1bj3kdsfvPbm1Y9qQtfo4CjKugwwLBGBiKCU
 IhGh8X2eUaM1qXElImFmERGICKBIx2wUmdYMLOPQe2/s/9uf/P3OZ44ePj6BaVYC2tHKGssbt9zU
 8hd//a0ni35uc25sGIE1rB3FCkpPR/x/QYTB1hqrXO2pbDoLCtyf/fCxpx7e/eK+4XokvgBk3Gz4
 jt+9ofPRx/9w++DFi6urQcVoRysCqa8IdH0mImyt5Vg05jQ3tx78wZ//+N7dL+w9UcM4hYBSSjEz
 3373ta3f+cFDr/f3919p2Ddaa0dk9mjwVQgRwVprHO058+a2Hfjhd59ev2v7vsEa1gkCoS2T1lrj
 R9u/90Ki2bu7UMwHWmv3/wX5JWKMMalkk1POme2P/M5f/h4bC2axEoY9gAjaWraP/t0f3JdpTdyd
 Gx0xAFxrLRq+jAVbBjODWaa5GGwZ1lgY0/jaROTkRkdMqiV2z3cef3CztWxB0ADgkCJiFrvimssj
 a69b/tjAYL+QgjLGNLxDSimQIlSDCkxgECagWj7ApPhPcFwNz/VAomDsTBF36mMGhy5izY0rHlu9
 dsn2Tz856ZMichQp7cRcc+/Wr9/vm8qywPjsOE5DDquUgggjX8ijWmCkoi1IqjRaEguQTjYjFotD
 Kw0/8JEbG8Jgvg8FfxAj1RFQxCCRSECRA5HpE9XkxwUmYPHtit94ZN19n3735E91XivHWsuL05fp
 ddd1bekdOAGlFVtrZyAgABSUAkbHxmAKCoubV2HF6qvRsWApWufMAQgQAUQYIgICQRA6XC6Xw7m+
 M+g+fxAn+vfDRseQTCWhoCDMNXXVFVLEQ/2DaunNHfe3tKSfHc6NiQOAq79V7sgHg7caa0SJ0jNu
 AylYqWJsuIRFqdX42g0bsbxzJZRDYGH4fhUAwMJwtQdFGr6thLYMQiIVw5rmdVi57EpcvLge73zy
 Og737UM0A0S8GNhOb7oE0gUqYWHfwtsSt8QXDZ0cPUNEhIf+Y8t96zJLnhvODVmt9bQEiBT8oILq
 iML6NZtx07W3Q7sKxgSwlkGTdo+gMTTWh7HyCOanOxCNRhGYICQ3HsZd14WCgyPHP8UrHzyLoh5A
 KpXCTLWPtdZms83646Hu+/5p6/M/UyKCzMnEndWgMm0UMCZ0zFK5CH/Ywf23fgu33rgBUAw/8AFQ
 6MhEEAi0cnF28CCe+eBRPLbjATz+8z9DsVSE0goiMnFvEASo+EWsXLEK39j4p8hKB0ZGRiAsMMZM
 i8f3q2g+3XSHiEC1LW5BfEF8ebFUhIjU/QKzoOpXUBpibLntT9C1sgtB4E+YVB1V4/DAHhhvFOmm
 JrzZvQOfnPwA0UgUk5NiWE8plMtFNDdnsfWuP0Yal2GsMAYI6mIREZRKJcTmecvmXJaCWnXNFU0L
 FjW3lQolMDPVJ8AYuTiK9Ws2o2vlKhgTQM1SEhEpQDREBJ6OQMDjEXNq2FRKo1qtIpNN4+6bHoTN
 O6j4lTBnTMVCxUIJCxa1zFt1zZKkqhb9paVCsZWZYa2dQoCZkc+PYl58KW674U5YtiG4WcRDEoDA
 skUskkAm0QJh+YKffJGEQrlcwhWLl+CaJeuRGx6F5bomRMwW5XK1zVapU0Form+CJmMM6l3MFmPD
 Jdy09i54EReQ6UFMltbUotDObYCW9FwsblsC3/izai1gH9euvgURm0G5WgZbrovLN34KIvMUgKQx
 gbLWyqUaYGaUSiUk9Rys6lwzrv7GKum2TAfEEpgtMtE5yDZlYKyZkXzNsefOacPi1mUYy41h3DK+
 oAFrrZgg0MKUVMxIBEEAay3Xc958Po+FrZcjk82GSamB3ScCFHugIAIQI+22otGCVljgRVzMSS2E
 XzIwtm404iAIwCIJByxOYMIb5RIH01pQLlYRX9AEUoC1jRFgMBwVQ1Q3gcFYmL28MfTj5C1bpOIZ
 WAsEQYBLy3lrLQITQFgch0WUNQGstXX3yPcDOCqsqkUYRDMmahBCs0lE0sgk5sJygOXtVzZMoGai
 nhOBNQbGBLjUbK21Yo2BiGhHmLUZV009EREUS+EpQSPRBwAsG8RjMTQn54EDYH7Looab0FqiKxTy
 CPwwgV5a7FlrYayFMCtH8HnymroYoB2N3gtnUS37iMTcKSVDfRQAFADjwZMEHHGnmOeMX2fBuQun
 4dvqeH8xlYC1NnyMsFg7TXMRBAHciMap3uM429MDgBoDQgQRwZxoOxZnu5CKZ8MINIsaRASu62J4
 aARHTh2EF9GYDps1FsLMDofNM6y1dVcnKJTsCPa8+RqWLe9sKJISEawRrF18G+allqA124pStRTW
 SjOEIxGB53k48Ok7ONvfjZbF3kQBOFlq4Z6FrQIkYK6fLMJExogkFd7Y9yrOnO6B4zgzVosAoKFR
 NQX84sAT+NGeR/Ff7z+HeCQOlvp+VgOvtUZ+rICdr20HomUANCMuAIESSJFZYK1V9as/Ay/mYdA/
 g2f+7Z8R+CY8cpyGRFiNOviwZydOlt9CDr14cs9f4UTvcUTdWF0N1D6LRqPYsWMHDvW+j3gqMl0p
 IdZaJSwQSFGBpAAIs2ViZqk5zeSLSBBv1nj74Ct4+umnwcxwXXcGEqEQCCwWSisoCruyS82vtkY8
 HsOuV3dj+2vPwkkHUFqB2U7BMn4wQAJYkBQciPQLY8xYk5nJQR1XgzJF/Hz3v8MEBt988PeRTqcn
 Es3kyMRicdVlX0fv8CmUY/txy21bcPmCpShVixOOXDtOjEQiEBHseGknfvr8vyDv9iIVi4DFgqdp
 zmx4+jFm2VxwvLjudl1nIAhMBrO4qBdzUGoaxC/e2IbP+j7DA1sfwJo1qwGENQxz2AMbBIi6Sdyz
 9tvYtLKMTCqDsl+CIjVhLq7rhiG65xxeeullvP7rnch75xBLOYDCtHkJgPhBQHEv2Z9JNnc7pw/3
 Fa5YO/+C1mqZsUZmCnWkAC/hoMyD2HvsFZz6m27c+rXbseHODejoWIRIJDKxu4EJoB1CTMdQrBRA
 pMJ+XcLz6YsDF/HWm7/Gnl/txqmBQwhiw4imHGgnzOTTooeI1oShzwoXzh4aLDkD50ZRvuAfddqc
 m0ul0qxJihQhknBQoTzOFw/gxV3n8c67b2H50i6sXbMW7Yvb0dLcjGQqCS/iwXUcxONxWMvwfR9Q
 gDEGT/zDE/jk+HuoOENAsoJoPALHJVg2k0YoU4WFkYwnJXdh5MjZc2fgEBEqK8zu+BD90eed1ixC
 oTkFKkCp/BlOFi6i5/0jePP915BJtKI504JEPIloJAZHO0in07hr00as7FqJarUKaxhnh45giLrR
 1JSA67lQTtj8zCZsLViEql1mNxHBERHsO3jo/TsWX5m3VpIAN1z0uxENx1EIohaBPww/GMJY9RzO
 nXehRAOioaChxcXHBz/E5nu24K5NdyIS8UCuRTTpwIs6EAgaGScBECusk5TMv/Xx/g9FBA4AldmT
 7Wn/9hVvDQz0b3IcbUTEaWQ1ACBN8LQLL+KAeXyH2IJt6NSWBYEBunOjeOqZfpw40Y3NmzcjGo2A
 Kpg1O38BPYl1q65TWF59I3gh6CFAOUoT9ReGbO/p/mezzdlNo6OjSqsvOwoQgAClAaX156Hy822D
 XwkwXOrGjjdzOHmmG4OlPrjulyvy2LJqmdOCgWPVbaO5oihNWgmDy8US9r7+0XPZVPMRElKY0Y0a
 oVMb8IUXaSASdxFLu/CTgzgw8DoKZgiO4za8+wCYhFQikzp09qWB/8QwIAyjRESISJ87NmyGL5S/
 l2nKwtovd2zckBDgehqJVASRDODF9EzHoJeKWGttNt0iI+cK3z99vNeSgp6YDwBiSZHe+fTeF6JO
 fFssGneYp8uD/0MeCtBah7PKBoWZTSwadz0V3/byM++9QIomRr8KCBsXCNgElo682/NQ+/xF+wja
 DUnQVzBfanRJEmY2JMpdtLBj7+F3ex82viUAPDF7mHy7UqSYhdfc2NF+/W+ueK637/wNlUqRtXYA
 4P90yAeArTWIRhKqvb39nX07jm458Pap3hrG2k1T9Kg0KbbC627uTKy4vv3JKhe+MZrPQcCstGIS
 +krHrEJi2bIiUSrTlEVEp35y5L3eR/b/6ljp0gllXQIAQIqUsLAXdbHpm9fdl2qLfL9cKHaNDY8i
 8AIQKLQ/UiBF44Pu6derBxQAiEiERWobKhDt+i6amtNIJJOH8oP+Yy//677n/UowgWkK1umeQIpI
 WAgE7lg5z1ty1/ytqZXRe5JHvQ1jnI9ba+AHFfhVA0UTM/rayyAzvGoAhbC5BovAizjw3Ci0dtCk
 UqXCimB34UjlxVO/7Nt26lifD4YiFRKdbsGZhRB6vAsku2JIXoh1rt5wxVWJpLtRO2p5Zl5ybrlc
 bGO2KcuswiZkfMh3ycseShGU0tBKsVJ6LBaND+T6SwPW2qPFgnn14K6T+4vzyicKh8tA2AprADMW
 SA2pnIhAQprDOmlCjXPasuhYPb+pXCh2ApgrjBSzJEXgikChZlpEQgQmwFeaiqQoD5KBWDzeffbQ
 hfzF/pHJj1MKioTCOfBs8t8Peb+xVRpq2wAAAABJRU5ErkJggg==
XB-Maemo-Flags: visible
