=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

CFLAGS = -Wall -g

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0
else
	CFLAGS += -O2
endif

configure: configure-stamp

configure-stamp:
	dh_testdir
	touch configure-stamp

build: build-stamp

build-stamp: configure-stamp
	dh_testdir
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

	# ======================================================
	mkdir -p "$(CURDIR)/debian/dialcentral"
	mkdir -p "$(CURDIR)/debian/dialcentral/usr/share/icons/hicolor/scalable/apps"
	cp -a "dialcentral/usr/share/icons/hicolor/scalable/apps/dialcentral.svg" "$(CURDIR)/debian/dialcentral/usr/share/icons/hicolor/scalable/apps/dialcentral.svg"
	mkdir -p "$(CURDIR)/debian/dialcentral/usr/share/icons/hicolor/48x48/hildon"
	cp -a "dialcentral/usr/share/icons/hicolor/48x48/hildon/dialcentral.png" "$(CURDIR)/debian/dialcentral/usr/share/icons/hicolor/48x48/hildon/dialcentral.png"
	mkdir -p "$(CURDIR)/debian/dialcentral/usr/share/icons/hicolor/26x26/hildon"
	cp -a "dialcentral/usr/share/icons/hicolor/26x26/hildon/dialcentral.png" "$(CURDIR)/debian/dialcentral/usr/share/icons/hicolor/26x26/hildon/dialcentral.png"
	mkdir -p "$(CURDIR)/debian/dialcentral/usr/share/icons/hicolor/32x32/hildon"
	cp -a "dialcentral/usr/share/icons/hicolor/32x32/hildon/dialcentral.png" "$(CURDIR)/debian/dialcentral/usr/share/icons/hicolor/32x32/hildon/dialcentral.png"
	mkdir -p "$(CURDIR)/debian/dialcentral/usr/share/applications/hildon"
	cp -a "dialcentral/usr/share/applications/hildon/dialcentral.desktop" "$(CURDIR)/debian/dialcentral/usr/share/applications/hildon/dialcentral.desktop"
	mkdir -p "$(CURDIR)/debian/dialcentral/usr/local/bin"
	cp -a "dialcentral/usr/local/bin/DialCentral" "$(CURDIR)/debian/dialcentral/usr/local/bin/DialCentral"
	mkdir -p "$(CURDIR)/debian/dialcentral/usr/lib/python2.5/site-packages"
	cp -a "dialcentral/usr/lib/python2.5/site-packages/dialcentral-1.3.6.egg-info" "$(CURDIR)/debian/dialcentral/usr/lib/python2.5/site-packages/dialcentral-1.3.6.egg-info"
	mkdir -p "$(CURDIR)/debian/dialcentral/usr/lib/python2.5/site-packages/dialcentral"
	cp -a "dialcentral/usr/lib/python2.5/site-packages/dialcentral/stream_gst.py" "$(CURDIR)/debian/dialcentral/usr/lib/python2.5/site-packages/dialcentral/stream_gst.py"
	mkdir -p "$(CURDIR)/debian/dialcentral/usr/lib/python2.5/site-packages/dialcentral"
	cp -a "dialcentral/usr/lib/python2.5/site-packages/dialcentral/stream_handler.py" "$(CURDIR)/debian/dialcentral/usr/lib/python2.5/site-packages/dialcentral/stream_handler.py"
	mkdir -p "$(CURDIR)/debian/dialcentral/usr/lib/python2.5/site-packages/dialcentral"
	cp -a "dialcentral/usr/lib/python2.5/site-packages/dialcentral/led_handler.pyc" "$(CURDIR)/debian/dialcentral/usr/lib/python2.5/site-packages/dialcentral/led_handler.pyc"
	mkdir -p "$(CURDIR)/debian/dialcentral/usr/lib/python2.5/site-packages/dialcentral"
	cp -a "dialcentral/usr/lib/python2.5/site-packages/dialcentral/call_handler.pyc" "$(CURDIR)/debian/dialcentral/usr/lib/python2.5/site-packages/dialcentral/call_handler.pyc"
	mkdir -p "$(CURDIR)/debian/dialcentral/usr/lib/python2.5/site-packages/dialcentral"
	cp -a "dialcentral/usr/lib/python2.5/site-packages/dialcentral/alarm_handler.py" "$(CURDIR)/debian/dialcentral/usr/lib/python2.5/site-packages/dialcentral/alarm_handler.py"
	mkdir -p "$(CURDIR)/debian/dialcentral/usr/lib/python2.5/site-packages/dialcentral"
	cp -a "dialcentral/usr/lib/python2.5/site-packages/dialcentral/stream_handler.pyc" "$(CURDIR)/debian/dialcentral/usr/lib/python2.5/site-packages/dialcentral/stream_handler.pyc"
	mkdir -p "$(CURDIR)/debian/dialcentral/usr/lib/python2.5/site-packages/dialcentral"
	cp -a "dialcentral/usr/lib/python2.5/site-packages/dialcentral/stream_gst.pyc" "$(CURDIR)/debian/dialcentral/usr/lib/python2.5/site-packages/dialcentral/stream_gst.pyc"
	mkdir -p "$(CURDIR)/debian/dialcentral/usr/lib/python2.5/site-packages/dialcentral"
	cp -a "dialcentral/usr/lib/python2.5/site-packages/dialcentral/__init__.py" "$(CURDIR)/debian/dialcentral/usr/lib/python2.5/site-packages/dialcentral/__init__.py"
	mkdir -p "$(CURDIR)/debian/dialcentral/usr/lib/python2.5/site-packages/dialcentral"
	cp -a "dialcentral/usr/lib/python2.5/site-packages/dialcentral/stream_null.pyc" "$(CURDIR)/debian/dialcentral/usr/lib/python2.5/site-packages/dialcentral/stream_null.pyc"
	mkdir -p "$(CURDIR)/debian/dialcentral/usr/lib/python2.5/site-packages/dialcentral"
	cp -a "dialcentral/usr/lib/python2.5/site-packages/dialcentral/dialcentral_qt.py" "$(CURDIR)/debian/dialcentral/usr/lib/python2.5/site-packages/dialcentral/dialcentral_qt.py"
	mkdir -p "$(CURDIR)/debian/dialcentral/usr/lib/python2.5/site-packages/dialcentral"
	cp -a "dialcentral/usr/lib/python2.5/site-packages/dialcentral/__init__.pyc" "$(CURDIR)/debian/dialcentral/usr/lib/python2.5/site-packages/dialcentral/__init__.pyc"
	mkdir -p "$(CURDIR)/debian/dialcentral/usr/lib/python2.5/site-packages/dialcentral"
	cp -a "dialcentral/usr/lib/python2.5/site-packages/dialcentral/alarm_notify.pyc" "$(CURDIR)/debian/dialcentral/usr/lib/python2.5/site-packages/dialcentral/alarm_notify.pyc"
	mkdir -p "$(CURDIR)/debian/dialcentral/usr/lib/python2.5/site-packages/dialcentral"
	cp -a "dialcentral/usr/lib/python2.5/site-packages/dialcentral/constants.py" "$(CURDIR)/debian/dialcentral/usr/lib/python2.5/site-packages/dialcentral/constants.py"
	mkdir -p "$(CURDIR)/debian/dialcentral/usr/lib/python2.5/site-packages/dialcentral"
	cp -a "dialcentral/usr/lib/python2.5/site-packages/dialcentral/alarm_notify.py" "$(CURDIR)/debian/dialcentral/usr/lib/python2.5/site-packages/dialcentral/alarm_notify.py"
	mkdir -p "$(CURDIR)/debian/dialcentral/usr/lib/python2.5/site-packages/dialcentral"
	cp -a "dialcentral/usr/lib/python2.5/site-packages/dialcentral/constants.pyc" "$(CURDIR)/debian/dialcentral/usr/lib/python2.5/site-packages/dialcentral/constants.pyc"
	mkdir -p "$(CURDIR)/debian/dialcentral/usr/lib/python2.5/site-packages/dialcentral"
	cp -a "dialcentral/usr/lib/python2.5/site-packages/dialcentral/call_handler.py" "$(CURDIR)/debian/dialcentral/usr/lib/python2.5/site-packages/dialcentral/call_handler.py"
	mkdir -p "$(CURDIR)/debian/dialcentral/usr/lib/python2.5/site-packages/dialcentral"
	cp -a "dialcentral/usr/lib/python2.5/site-packages/dialcentral/dialogs.py" "$(CURDIR)/debian/dialcentral/usr/lib/python2.5/site-packages/dialcentral/dialogs.py"
	mkdir -p "$(CURDIR)/debian/dialcentral/usr/lib/python2.5/site-packages/dialcentral"
	cp -a "dialcentral/usr/lib/python2.5/site-packages/dialcentral/stream_osso.py" "$(CURDIR)/debian/dialcentral/usr/lib/python2.5/site-packages/dialcentral/stream_osso.py"
	mkdir -p "$(CURDIR)/debian/dialcentral/usr/lib/python2.5/site-packages/dialcentral"
	cp -a "dialcentral/usr/lib/python2.5/site-packages/dialcentral/alarm_handler.pyc" "$(CURDIR)/debian/dialcentral/usr/lib/python2.5/site-packages/dialcentral/alarm_handler.pyc"
	mkdir -p "$(CURDIR)/debian/dialcentral/usr/lib/python2.5/site-packages/dialcentral"
	cp -a "dialcentral/usr/lib/python2.5/site-packages/dialcentral/stream_null.py" "$(CURDIR)/debian/dialcentral/usr/lib/python2.5/site-packages/dialcentral/stream_null.py"
	mkdir -p "$(CURDIR)/debian/dialcentral/usr/lib/python2.5/site-packages/dialcentral"
	cp -a "dialcentral/usr/lib/python2.5/site-packages/dialcentral/dialcentral_qt.pyc" "$(CURDIR)/debian/dialcentral/usr/lib/python2.5/site-packages/dialcentral/dialcentral_qt.pyc"
	mkdir -p "$(CURDIR)/debian/dialcentral/usr/lib/python2.5/site-packages/dialcentral"
