## dialcentral 1.3.7-0

=== debian/changelog ===
dialcentral (1.3.7-0) stable; urgency=low

  * PySide seems to handle signal connections differently, fixing my slots

 -- Ed Page <eopage@byu.net>  Sun, 14 Aug 2011 10:33:57 +0000
