## dialcentral 1.3.7-1

=== debian/changelog ===
dialcentral (1.3.7-1) stable; urgency=low

  * Fixing a launch issue with previous python versions

 -- Ed Page <eopage@byu.net>  Mon, 15 Aug 2011 05:56:19 +0000
