## dialcentral 1.3.7-2

=== debian/changelog ===
dialcentral (1.3.7-2) stable; urgency=low

  * Switching back to PyQt4

 -- Ed Page <eopage@byu.net>  Mon, 15 Aug 2011 17:21:31 +0000
