## dialcentral 1.3.7-3

=== debian/changelog ===
dialcentral (1.3.7-3) stable; urgency=low

  * Switching back to PyQt4

 -- Ed Page <eopage@byu.net>  Mon, 15 Aug 2011 21:51:20 +0000
