## dialcentral 1.3.8-0

=== debian/changelog ===
dialcentral (1.3.8-0) stable; urgency=low

  * Protecting against unsupported date formats

 -- Ed Page <eopage@byu.net>  Thu, 01 Sep 2011 18:25:17 +0000
