## dialcentral 1.3.9-0

=== debian/changelog ===
dialcentral (1.3.9-0) stable; urgency=low

  * Fixing alarm support (distutils removes the executable flag from python modules)

 -- Ed Page <eopage@byu.net>  Thu, 01 Sep 2011 18:53:42 +0000
