=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: dialcentral
 Architecture: any
-Depends: python, python-pyside.qtcore, python-pyside.qtgui, python-pyside.qtmaemo5, python-xdg, python-simplejson, python-gst0.10, python-xml | python2.5-xml, python-dbus | python2.5-dbus
+Depends: python2.5, python2.5-qt4-core, python2.5-qt4-gui, python2.5-qt4-maemo5, python-xdg, python-simplejson, python-xml | python2.5-xml, python-dbus | python2.5-dbus
 Description: 
  Touch screen enhanced interface to the GoogleVoice phone service 
 XB-Maemo-Display-Name: DialCentral
