## dialcentral 1.3.10-0

=== debian/changelog ===
dialcentral (1.3.10-0) stable; urgency=low

  * Fixing broadcast messages from the Message tab
  *  
  * Making it more consistent on what numbers are shown

 -- Ed Page <eopage@byu.net>  Mon, 05 Sep 2011 17:20:07 +0000
