=== debian/control ===
Source: dialcentral
Section: user/network
Priority: extra
Maintainer: Ed Page <eopage@byu.net>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: dialcentral
Architecture: any
Depends: python2.5, python2.5-qt4-core, python2.5-qt4-gui, python-xdg, python-simplejson, python-xml | python2.5-xml, python-dbus | python2.5-dbus
Description: 
 Touch screen enhanced interface to the GoogleVoice phone service 
XB-Maemo-Display-Name: DialCentral
XSBC-Bugtracker: https://bugs.maemo.org/enter_bug.cgi?product=Dialcentral
XB-Maemo-Icon-26: 
 iVBORw0KGgoAAAANSUhEUgAAABoAAAAaCAYAAACpSkzOAAAG6ElEQVR4nH2WW4xeVRXHf3uffb57
 6VzboXNrZ1pK26EXkgo2FAJEUKgkYmhEjWnCzQd90cREH7wlmBgTefKCJGDwFlFSEKIBTC29kIAG
 WyklCEN1GGA67dznm++cfVs+fN9MS0lcD+dkn7PyX3uv/V//tRQXmdIqkSgBoNZdTXbuuHLHyO7N
 O/uH125z1vVqldQEUQAKJVHiokmT8fF3zp4+9fe3Tpw4+cbJxXP1AKC1SmILq+nfMq11EmMMm0eG
 u/bdf/19I9ds2r+m2r6VVAoxRkAQPmyq9dRag1N2sj5z+vVXRp/4088O/eLfp89MLWOu+CaJTkKI
 Yf+9t91y4OufeSRINrBUb+C8R0SCUor/ZyKCUiSpSalWKxDM2GM/Pnjvk48998IyttKJTmKI4fbP
 XX/zl7+z/y+Tk+dSieKSJEkUSgkoEBQKlEJdEqB5ToUCEURCCEFrlXav6XYPf/+Pn3z2d4cPaa0T
 hUL1D/e0PfjoV081bH2dCF4pZVbSozRKQRCPDx6JEUHQWmO0IdEpIiASL96AVwpTKlTf+/aBn4yM
 vfPBnE4kkTu/dMsDMXHrGo3ce++Ncw5nHSEElrIFpmem8QsJbdJPf+UqBqo76GADsV5kZnqWxcY8
 IQScczjn8N6bRiN3aN976z177hclYmqD1XT9zp4vzJyfFQFtbVgmB4sLi3QVBti7+WaG+7ZQLdcw
 JgENLg8s1ucZmxjl1dEjvD/9JtVaBaJapo2eOT8nG3at+2JtQ+UhM3jF5dt1MVxZn86UNlq1aE59
 oc7u9Z/ilmvvpFA0+OBB4LXxo5yZGOXGrZ+lUq2wbdMuNg9u5/i/XuDYW09Rqqa0KiAJIbCqeNmW
 oeH+q8wVAwM7XN0a623UUetEJywszvPxoTvYd8N+QvTkNkehEQkcf/c3HDz2FD21TezevIf5+jyJ
 1ty0+3YSnfL8a49TrVWJMRJjjLaRmY3967brzr7LtmU2wzkn3nkW6nO0mT5uu+4uQgxIbKZRqSa3
 SqZGW7WTUqGCCCRaA4qFxhx7tt/E+rbtzC3M4H3AOSeZzegeaB/RjcVGb55n2NzivGN+boGrN+7F
 FBJiiCilUCiiBAppgWqhk0qxSm/nIM67FisVCKCFXRv3sjSf41yOzS15ntFYzPqM876S5znWOoIE
 bCPQ3zPUovZHpSCVGu3lNZTTChcpDKAIMdCxqhu8oZE3kKBQueCcrxjvncmtxVpHIgl55lDoSxVq
 Zbm6vIaetn7KpRL1fJGVElZAq3id9UgekKhAR7x3RnvvcdY2+e88jbzOmbHRVuHFD0cBOkp9DLZt
 Q2k+ZBIFY1ImJt9ndmGaEGIT11q892jvg7fWYq0lz3NIAode+jMIKKUQkVYYRQyR1aVOBju24H1Y
 OU3TR9AkvPjy8zhpYK1jGdf74HWIYclah3WWLMsoFoucPHOcp595CmNSokRCU4CJUTj034f5wXP3
 8J+zo5QKJWJs/l+9uo2jx45w/LXnKJWLZI0M65pXEmKoG5PqcduSDhRop6m0J/z09w+iMXz6jn0A
 WJsDwsa2Pdy6pUznZd1YbykUUorFEkcOH+OhX36XpCPHO00Ut3xlmDQZV9ftGznQs63yWJZlUalm
 5rXW5HlO/QPFJ66+i/133s3Q8BBpYUVr8d5jnWVy4hwHn36SZ4/9Ft1Zp1or0+xfICKxVCrpqdfl
 gBrYvXbXrpt6X1marRudXLhhpRQhBGYnl1glPWxdfzWbNlxJR3sn5XKFa665lr6+Xr75va/xzEuP
 c/lQF8YYJF4gUAyR2upV7tW/vfsxM3u2fkr7whshzI0IicAKt1Eo2tdWyPPzvDz+DC+NPosKCcEJ
 w09v51tfeRBVtqzqSTE6wTt3MREDQXRDuzcmz8+dMktjmVsYt78u9RR/mC25oPUF4gqCRCgUChS7
 i80vIojAuzOv8o0f3Ue1PaVcrBDCxcULMUqsVIrJ7Hj4VWMs89rj1T+Pjj5cNrUxIRoEzyUmIsQQ
 iUGQqFCiaOtYTWibYj5MNJvfxROF4IWYFkxl7M2/jj9CQGmtlZ56f27u7ZfPf767q7MRJJgYowNi
 q9QvDYsgxBhJTUpaSJfdBIgxRhckmO6ursbbr0zdfW5idk5p1ew/y6PRjr1DNwzt7nrU+vpQ3rDE
 5qwQLijRpeInKy9BEo2iWC5QNLXRd/4xdc+JI2+/uIx9AUKRiBC617V1XHHjugdWrU33F5za6pUv
 tCamjwxcy8qgdYLBWGvk9cWz/g9vHn7v5+fem51ZxvzIFpVWWmJT4ModxaSnp2PH2sH2ndX2wrY8
 y3pjlFqMMQHQSgedqMViuThen3Knz47NnJiYmD7ZmM7DpVgA/wP+QNDFwy9F0QAAAABJRU5ErkJg
 gg==
XB-Maemo-Flags: visible
