=== debian/rules ===
--- 
+++ 
@@ -53,7 +53,7 @@
 	mkdir -p "$(CURDIR)/debian/dialcentral/usr/local/bin"
 	cp -a "dialcentral/usr/local/bin/DialCentral" "$(CURDIR)/debian/dialcentral/usr/local/bin/DialCentral"
 	mkdir -p "$(CURDIR)/debian/dialcentral/usr/lib/python2.5/site-packages"
-	cp -a "dialcentral/usr/lib/python2.5/site-packages/dialcentral-1.3.9.egg-info" "$(CURDIR)/debian/dialcentral/usr/lib/python2.5/site-packages/dialcentral-1.3.9.egg-info"
+	cp -a "dialcentral/usr/lib/python2.5/site-packages/dialcentral-1.3.10.egg-info" "$(CURDIR)/debian/dialcentral/usr/lib/python2.5/site-packages/dialcentral-1.3.10.egg-info"
 	mkdir -p "$(CURDIR)/debian/dialcentral/usr/lib/python2.5/site-packages/dialcentral"
 	cp -a "dialcentral/usr/lib/python2.5/site-packages/dialcentral/stream_gst.py" "$(CURDIR)/debian/dialcentral/usr/lib/python2.5/site-packages/dialcentral/stream_gst.py"
 	mkdir -p "$(CURDIR)/debian/dialcentral/usr/lib/python2.5/site-packages/dialcentral"
