## dialcentral 1.3.11-1

=== debian/changelog ===
dialcentral (1.3.11-1) stable; urgency=low

  * PySide testing

 -- Ed Page <eopage@byu.net>  Wed, 14 Sep 2011 19:29:06 +0000
